Welcome, Guest ( Customer Panel | Login )

VP-Cart Shopping Cart Blog


Sunday, September 5, 2010 - Security Update for VPASP 7

A customer has alerted us to a vulnerability in VP-ASP Cart 7.0 where a XSS attack could take place.We strongly recommend everyone apply these updates to your version 7.0 storefront if the version date is earlier than 4th of September 2010.There are 2 very easy to apply updates and you can have t ... More!


0 Item(s)
$0.00